@charset "UTF-8";
/* CSS Document */

/*-------------------------------------------*/
/*	初期化
/*-------------------------------------------*/
*        { margin: 0px; padding: 0px; font-size: 100%; }
ul, ol { list-style: none; }
body,h1, h2, h3, h4, h5,p,
ul, ol, li, dl, dt, dd,
table,
form, input {margin:0;padding:0; }
hr  { display: none; }
th	{ font-weight:lighter; }
img { border: none; vertical-align: bottom; }
/*iphone 用*/
input[type="submit"],input[type="button"]{
-webkit-appearance: none;
}
main{
	margin: 0px !important;
	padding: 0px !important;
}
#header-grid .hfg_header,#header-grid .site-header,
nav.nv-navbar .header-main-inner{
	border: none !important;
}

.clearfix:after { /*float解除*/
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:".";
}
.clearfix {
	min-height: 1px; /*IE6、7対策*/
}
* html .clearfix {
	height: 1px;
	 /*¥*//*/ /*MAC IE5.x対策*/
	height: auto;
	overflow: hidden;
 /**/
}

a img.image_hover{
	transition:all 0.5s ease; 
}
a:hover img.image_hover{
	opacity: 0.7;/*要素の透明度*/
	filter: alpha(opacity=70); /*ie6、7*/
	-ms-filter: "alpha(opacity=70)";/*ie8*/
}
a:hover img{
	opacity: 0.7;/*要素の透明度*/
	filter: alpha(opacity=70); /*ie6、7*/
	-ms-filter: "alpha(opacity=70)";/*ie8*/
}

.exp{
	display: none;
	visibility: visible;
	height: 1px;
}



h2{font-family: "sawarabi_minchoreg" !important;}
/*メニュー部*/
header#masthead{
	background-color: #FFF !important;
}



.breadcrumbs,.breadcrumbs a span{
	color: #FFF !important;
}
.breadcrumbs .current-item{color: #FFF !important;}

@media only screen and (max-width: 960px) {
/*	.navbar-toggle-wrapper{
	display: none !important;
	visibility: hidden !important;
}*/
}

@media only screen and (max-width: 768px) {
	
}


a.elementor-button-link .elementor-button-text{
	text-decoration: none !important;
}

/*最新情報
----------------------------------*/
.nv-meta-list .posted-on{font-size: 1.1em;font-weight: bold;color: #000;}
.nv-meta-list .category a{
	font-size: 1.1em;
	background-color: #EEE;
	color: #000;
	padding: 3px;
	border-radius: 3px;
	font-weight: bold;
}
.nv-meta-list .category a:hover{
	background-color: #F60;
	text-decoration: none;
	color: #FFF !important;
}

.hotfoot .article-content-col,
.saisinnews .article-content-col{
	border: 1px solid #CCC;
	border-radius: 5px;
	margin: 0px;
	padding: 5px;
}
#saisinnews-post{
	list-style-type: none !important;
}
#saisinnews-post li{
	list-style-type: none !important;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E2E2E2;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
#saisinnews-post li a{
	text-decoration: none;
	color: #5D5D5D;
	font-size: 16px;
}
#saisinnews-post li a:hover{
	text-decoration: underline;
}
.new-date{
	color: #C34D4D;
	font-weight: bold;
	padding-right: 20px;
}

/*header menu
-----------------------------------*/
.hfe-search-form__input{
	height: 30px !important;
	width: 150px !important;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-right-color: #999;
	border-bottom-color: #999;
	border-right-width: 1px;
	border-right-style: solid;
	
}
.hfe-search-form__input:focus {
	background-color: #FFF !important;
	padding: 5px;
}

.hfe-search-form__input::placeholder{font-size: 13px !important;}

ul.hfe-nav-menu li{
	/*border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #CCC;
	padding-right: 10px;
	padding-left: 10px;*/
}
ul.hfe-nav-menu li:last-child{
	/*border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCC;*/
}
ul.hfe-nav-menu li a{
	color: #000;
}
ul.hfe-nav-menu li.current-menu-item a,
ul.hfe-nav-menu li a:hover{
	color: #C34D4D;
}

ul.hfe-nav-menu li a {
  position: relative;
  display: inline-block;
  text-decoration: none;
}
ul.hfe-nav-menu li a::after {
	position: absolute;
	bottom: -2px;
	left: 0;
	content: '';
	width: 100%;
	height: 3px;
	background: #C34D4D!important;
	transform: scale(0, 1);
	transform-origin: center top;
	transition: transform .3s;
	z-index: 999;
}
ul.hfe-nav-menu li a:hover::after {
  transform: scale(1, 1);
}

@media only screen and (max-width: 768px) {
ul.hfe-nav-menu li{
	border-left-width: 0px;
	border-left-style: none;
	border-left-color: #fff;
	padding-right: 5px;
	padding-left: 5px;
}
ul.hfe-nav-menu li:last-child{
	border-right-width: 0px;
	border-right-style: none;
	border-right-color: #fff;
}
}


/*

--------------------*/
#top-other-link a{
	color: #C34D4D!important;
	font-weight: bold;
}
a.link-white{
	color: #FFF !important;
	font-weight: bold;
}

/*-----------------------------------------
blog	news
------------------------------------------*/
.h-title{
	padding-top: 30px !important;
	padding-bottom: 20px !important;
}
h1.entry-title{
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	font-size: 20px !important;
	background-color: #F3F3F3;
	margin-top: 15px;
	padding-left: 10px;
}

div.nv-post-navigation div.previous a,
div.nv-post-navigation div.next a{
	border: 1px solid #CCC;
	display: block;
	padding: 5px;
}
div.nv-post-navigation div.previous a:hover,
div.nv-post-navigation div.next a:hover{
	background-color: #FFCCCC;
	text-decoration: none !important;
}
.nv-post-thumbnail-wrap a img{
	height: 250px !important;
	width:: 250px !important;
	object-fit: cover !important;
}

.blog-entry-title{
	font-size: 18px;
}
.widget-title{
	color: #FFF;
	background-color: #6C4A26;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: center;
	border-radius:5px;
}
.nv-page-title h1{
	padding-top: 20px;
}

.rpwwt-post-categories a{
	font-size: 12px;
	color: #000;
}

/*日帰り温泉 お土産
------------------------*/

article.onsen h2.entry-title a,article.omiyage h2.entry-title a,article.insyoku h2.entry-title a{
	color: #C34D4D !important;
	font-weight: bold;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 1.2em;
}

.omiyage-wrap{
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
}

@media only screen and (max-width: 767px) {
.omiyage-wrap{
	width: 95%;
	text-align: left;
}
}

.article-content-col .content {
	border-bottom-width: 0px !important;
	border-bottom-style: none !important;
}

/*カテゴリー表示
----------------------------*/
.nv-post-thumbnail-wrap{
	position: relative;
}
.onsen-sotoyu,.onsen-yadoyu{
	position: absolute;
	top: 0px;
	left: 0px;
	
	padding-top: 2px;
	padding-right: 20px;
	padding-bottom: 2px;
	padding-left: 20px;
	font-weight: bold;
	color: #FFF;
}
.onsen-sotoyu{background-color: #BB7D4E;}
.onsen-yadoyu{	background-color: #C34D4D;}


.excerpt-wrap{
	width: 100% !important;
}
table#onsen{
	width: 100%;
}
table#onsen th,table#onsen td{
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	border-top-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #F7EFEA;
	border-left-color: #F7EFEA;
	color: #000;
}
table#onsen th{
	background-color: #D1D1D1;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #F7EFEA;
	border-bottom-color: #F7EFEA;
	font-weight: bold;
	white-space: nowrap;
	width: 20%;
}
table#onsen td{
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #F7EFEA;
	border-bottom-color: #F7EFEA;
	background-color: #FFF;
	width: 80%;
}

/*-------------------------------------------*/
/*	hotel single detail
/*-------------------------------------------*/
/* ホテル旅館検索 - 日帰り温泉*/

/*抜粋*/
.hotel-price{
	font-size: 1.1em;
	font-weight: bold;
	color: #C34D4D;
}
/**/


.result-num{
	text-align: center;
	font-weight: bold;
	padding-bottom: 30px;
	font-weight: bold;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	padding-top: 30px;
}
.result-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  flex-direction: row;
}

.result-wrap .result-item {
	width: 31%;
	margin-bottom: 60px;
}
.result-wrap::after{
  content:"";
  display: block;
  width:31%;
}
.result-thumbnail a img{
	border: 1px solid #CCC;
}
.result-title a{
	color: #C34D4D !important;
	font-weight: bold;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 0.9em;
	}

@media only screen and (max-width: 767px) {
.result-wrap .result-item {
  width: 47%;
}
.result-wrap::after{
  content:"";
  display: block;
  width:47%;
}
	
}
/**/



/*
飲食店
--------------*/
.cat_wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	flex-direction: row;
	width: 1100px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
}

.cat_wrap .cat_item {
	width: 16%;
	margin-bottom: 60px;
	text-align: center;
}

.cat_wrap .cat_item a{
	background-color: #494A5E;
	display: block;
	height: 45px;
	width: 160px;
	color: #FFF;
	border-radius: 5px;
	line-height: 1.5em;
	padding-top: 10px;
}
.cat_wrap .cat_item a:hover,.cat_wrap .cat_item_on > a{
	background-color: #C34D4D !important;
	text-decoration: none !important;
}
@media only screen and (max-width: 767px) {
	.cat_wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	flex-direction: row;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	padding-left: 10px;
}

.cat_wrap .cat_item {
	width: 33%;
	margin-bottom:10px;
	text-align: center;
	display: inline-block;
}

.cat_wrap .cat_item a{
	background-color: #494A5E;
	display: block;
	height: 30px;
	width: 90%;
	color: #FFF;
	border-radius: 3px;
	line-height: 1em;
	padding-top: 10px;
	font-size: 0.7em;
}
}
	

#post-grid-771{}
#post-grid-771 .title a,#post-grid-3957 .title a{
	color: #C34D4D !important;
	font-weight: bold;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 1.2em;
}
h3.uris-slider-post-title{
	display: none;
	visibility: visible;
	height: 1px;
}
/*detail*/
.sp-previous-arrow{
	margin-left: -100px !important;
}
.sp-next-arrow{
	margin-right: -100px !important;
}

.tag{
	background-color: #FFF;
	color: #BB7D4E;
	font-weight: bold;
	border-radius: 5px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	display: inline-block;
}
.tag-wrap{
	padding-bottom: 20px;
	font-size: 1.2em;
	font-weight: bold;
	color: #000;
}
.tag-wrap img{
	vertical-align: middle;
	padding-right: 10px;
}
.hotel-container{
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.hotel-title{
	font-size: 35px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
.enji{color:#C34D4D;}
.hotel-container h2{
	text-align: center;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
.hotel-container h3{text-align: center;}

.hotel_wrap{
	width: 1170px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.phone-add{
	background-color: #F7EFEA;
	font-size: 20px;
	padding-top: 13px;
	padding-right: 10px;
	padding-bottom: 13px;
	padding-left: 20px;
	margin-bottom: 30px;
}
.phone-add img{
	vertical-align: middle;
	padding-right: 10px;
}
.r-padd{
	padding-right: 20px;
}
.hotel_sub{
	background-color: #F7EFEA;
}
.excerpt-wrap{
	width: 80%;
	color: #000;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
hr.line{
	display: block;
	width: 100%;
	height: 2px;
	background-color: #CCCCCC;
	border: 0;  /*デフォルトデザインでは線がある場合があるので、消しておく。*/
	margin-bottom: 30px;
}
.padd{
	padding-top: 50px;
	padding-bottom: 50px;
	margin-top: 30px;
	margin-bottom: 50px;
}
.padd50{
	padding-bottom: 50px;
}
.proper-info{
	margin-left: auto;
	margin-right: auto;
	width: 90%;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #EDEDED;
	border-left-color: #EDEDED;
}
.proper-info th,.proper-info td{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #EDEDED;
	border-bottom-color: #EDEDED;
	padding: 20px;
	color: #000;
	
}
.proper-info th{
	background-color: #F7F7F7;
	font-weight: bold;
	vertical-align: top;
	white-space: nowrap;
	width: 25%;
}
.proper-info td{
	background-color: #FFF;
	width: 75%;
}

h3 a{
	display: block;
	border: 3px solid #C34D4D;
	margin-bottom: 50px;
	padding-top: 15px;
	padding-right: 50px;
	padding-bottom: 15px;
	padding-left: 50px;
	margin-top: 50px;
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	color: #C34D4D;
	font-size: 0.8em;
	border-radius: 10px;
	text-decoration: none !important;
}

h3 a:hover{
	background-color: #C34D4D;
	color: #FFF;
}
h3 a img{
	vertical-align: middle;
}
@media only screen and (max-width: 767px) {
.tag{
	background-color: #FFF;
	color: #BB7D4E;
	font-weight: bold;
	border-radius: 5px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	display: inline-block;
	margin: 5px;
	font-size: 0.9em;
}

.hotel-title{
	font-size: 25px;}
.proper-info th,.proper-info td{
	padding: 10px;
	display: block;
	width: 100%;
}
}
/*-------------------------------------------*/
/*	hotel searh
/*-------------------------------------------*/

ul li.sf-field-post-meta-hotel_condition{text-align: center;}
ul li.sf-field-post-meta-hotel_condition ul{
	padding-bottom: 30px;	
}
ul li.sf-field-post-meta-hotel_condition ul li{
	display: inline-block;
	padding-right: 30px !important;
	width: 24%;
	text-align: left;
}
@media only screen and (max-width: 1169px) {	
.hotel_wrap{
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
}


input[type=checkbox].sf-input-checkbox {
    width: 30px;
    height: 30px;
    vertical-align: middle;
}

label.sf-label-checkbox{
	font-size: 1.1em;
	padding-left: 10px;
	color: #000;
}
.sf-field-submit{text-align: center;}
.sf-field-submit input[type=submit]{
	color: #FFF;
	background-color: #4A4A5E;
	font-size: 1.1em;
	padding-top: 10px;
	padding-right: 60px;
	padding-bottom: 10px;
	padding-left: 60px;
	text-align: center;
}
.sf-field-submit input[type=submit]:hover{
	background-color: #C34D4D !important;
}

@media only screen and (max-width: 767px) {	
ul li.sf-field-post-meta-hotel_condition ul{
	text-align: left;
}
ul li.sf-field-post-meta-hotel_condition ul li{
	display: inline-block;
	padding-right: 15px !important;
	width: auto;
	text-align: left;
}
input[type=checkbox].sf-input-checkbox {
    width: 20px;
    height: 20px;
    vertical-align: middle;
}

label.sf-label-checkbox{
	font-size: 0.9em;
	padding-left: 10px;
	color: #000;
}
}


/*     
----------------------*/
.link-color a,.link-color a:visited,.link-color a:active{
	color: #C34D4D;
}
.link-color a:hover{
	color: #000;
}


/*----------------------
foot
------------------------*/
#foot-menu{
	text-align: center;
}
#foot-menu li{
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #999;
	display: inline-block;
	padding-right: 15px;
	padding-left: 15px;
	
}
#foot-menu li:last-child{
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #999;
	}
#foot-menu li a{
	color: #FFF;
}
/*sub-----------------------------
SUB
-------------------------------*/
.breadcrumbs .current-item{
	color: #F85100;
	font-weight: bold;
}
.breadcrumbs a,.neve-breadcrumbs-wrapper a{
	color: #333333 !important;
	font-weight: bold !important;
	text-decoration: underline !important;
	padding-top: 10px;
	padding-bottom: 20px;
}
.breadcrumbs a:hover,.neve-breadcrumbs-wrapper a:hover{
	text-decoration: none !important;
}




/*contact*/
#contact_table td, #contact_table th {
  padding: 10px;
  border-bottom-style: none !important;
}
#contact_table th{
	text-align: right;
	vertical-align: top;
	white-space: nowrap;
	padding-bottom: 20px;
	font-weight: bold;
	padding-top: 10px;
}
#contact_table td{
	vertical-align: top;
	text-align: left;
	padding-left: 35px;
	padding-bottom: 20px;
}


#contact_table input[type=text] ,#contact_table input[type=email],
#contact_table textarea{
	box-sizing: border-box;
	width: 100%;
	padding: 10px;
	transition: 0.3s;
	border-radius: 5px;
	outline: none;
	background-color: #FFF;
	margin-right: 0;
	margin-bottom: 8px;
	margin-left: 0;
}
#contact_table select{
	width: 30%;
	padding:1px;
	transition: 0.3s;
	border-radius: 10px;
	outline: none;
	background-color: #FFF;}
	
#contact_table .wpcf7-list-item {
	/*display: block;
	margin-left: 0px;*/
}
#contact_table input[type=submit]{
	background-color: #F16C53;
	width: 35%;
	font-size: 18px;
	color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 10px;
	margin-right: 10px;
	margin-left: 10px;
	display: inline-block;
}
#contact_table input[type=button]{
	background-color: #339999;
	width: 35%;
	font-size: 18px;
	color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 10px;
	margin-right: 10px;
	margin-left: 10px;
	display: inline-block;
	padding-right: 30px;
	padding-left: 30px;
}
#contact_table a{
	color: #714A24;
	text-decoration: underline;
	font-weight: bold;
}
#contact_table a:hover{
	text-decoration: none;
}


/*------------*/


@media only screen and (max-width: 1024px) {

#contact_table input[type=submit]{
	width: 40%;
	font-size: 16px;
}
#contact_table input[type=button]{
	width: 40%;
	font-size: 16px;
}
}
@media only screen and (max-width: 960px) {
	.mobile br{
	display: none;
	visibility: hidden;
}
#contact_table input[type=submit]{
	width: 220px;
	font-size: 16px;
}
#contact_table input[type=button]{
	width: 220px;
	font-size: 16px;
}

}
@media only screen and (max-width: 767px) {
	#contact_table{
	width: 100%;
}
#contact_table th,#contact_table td{
	display: block;
	width: 100%;
	text-align: left;
	padding-bottom: 10px;
}
}






/*sitemap_block
---------------------------------*/
.sitemap_block{
	padding-bottom: 30px;
}
.sitemap_block h2{
	background-color: #FAF6E6;
	background-image: url(images/td_bg.png);
	background-repeat: repeat-x;
	color: #455252;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-size: 20px;
}

.wsp-container h2{
	color: #C34D4D;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 1.1em;
}
.wsp-container ul,
ul.wsp-posts-list{
	padding-left: 30px;
}
.wsp-container ul > .wsp-container ul li a,
ul.wsp-posts-list li > ul.wsp-posts-list li a{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #EBE9EE;
	margin-bottom: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	display: block;
	padding-right: 10px;
	padding-left: 10px;
}
.wsp-container ul li > .wsp-container ul li a:hover,
ul.wsp-posts-list li > ul.wsp-posts-list li a:hover{
	background-color: #FAF6E6;
	text-decoration: none;
	margin-bottom: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
}
.wsp-container ul,
ul.wsp-pages-list{
	padding-left: 30px;
	
	
}
.wsp-container ul li a,
ul.wsp-pages-list li a{border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #EBE9EE;
	margin-bottom: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	display: block;}
.wsp-container ul li a:hover,
ul.wsp-pages-list li a:hover{
	background-color: #FFF6F9;
	text-decoration: none;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
	
strong.wsp-category-title{
	padding-bottom: 15px;
	margin-bottom: 20px;
}


/*font other*/
#flow a{
	color: #FF7F00;
	text-decoration: underline;
}
#flow a:hover{
	color: #FF7F00;
	text-decoration: none;
}
.orange{
	
}

.hissu{
	color: #F1524D;
	font-weight: normal !important;
}
.small{
	font-size: 14px;
}

div.elementor-heading-title ul.ul_dot{
	padding-left: 1px !important;
	margin-left: 20px;
	list-style-position: inside;
	list-style-type: disc;
}
ul.ul_dot li{
	list-style: disc !important;
	list-style-position: outside;
	padding-left: 1px !important;
}



/*other*/

.f18{
	font-size: 18px;
}
.con{color:#1F4679;}

.f20red{
	color: #D80000;
	font-size: 20px !important;
}
.red{color:#D80000 !important;}

.f28{font-size: 28px !important;} 
.bold{
	font-weight: bold;
}
.f22{font-size: 22px !important;}

.orange{color:#F13F00 !important;}
.f40{font-size: 40px !important;}
.f60{font-size: 60px !important;}

h2.red a {color:#D80000 !important;}

@media only screen and (max-width: 767px) {
.f60{font-size: 30px !important;}
.br {
	display: none;
	visibility: hidden;
}
.mobi-br br{
	display: none;
	
}
}

/*-------------- page-top-----------------------*/

.pagetop {
  position: fixed;
  bottom: 20px;
  right: -150px;
}
.pagetop a {
  display: block;
  width: 140px;
  height: 180px;
  text-decoration: none;
}


#page-top {
	position: fixed;
	bottom: 77px;
	right: -160px;
	z-index: 100;
}
#page-top a {

	
}
#page-top a:hover {
	
}

@media only screen and (max-width: 1024px) {
	.pagetop a {
  display: block;
  width: 80px;
  height: 100px;
  text-decoration: none;
  }
  .pagetop a img{}

}
@media only screen and (max-width: 767px) {
	#page-top {
	display: none;
	visibility: hidden;}
	
	.pagetop {
	display: none;
	visibility: hidden;
}
}


@media all and (-ms-high-contrast: none){ /* IE10以上 */
	.icon-btn .elementor-button{background-color: rgba(255,255,255,0) !important;}
	
}


.bg-slider {
	width: 100%;
	height: auto;
	background-position:center center;
	background-size: cover;
	display: block;
	/*align-items: center;
	justify-content: center;*/
}



h1,h2,h3{font-family: 'Noto Serif JP', serif !important;}